
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 940px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #1c2f42 none repeat-x scroll center bottom; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1140px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1100px; overflow: visible; min-height: 1140px; }
#wb_element_instance49 { top: 30px; left: 810px; min-width: 374px; width: 374px; min-height: 38px; height: 38px; display: block; z-index: 366; }
#wb_element_instance49 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance49, #wb_element_instance49 ul { text-align: right; }
#wb_element_instance49 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance49 li { margin: 0px 10px 0px 10px; }
#wb_element_instance49 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance49 li.over > a, #wb_element_instance49 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance49 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance49:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance49:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance49:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance50 { top: 0px; left: 10px; min-width: 450px; width: 450px; min-height: 80px; height: 80px; display: block; z-index: 371; }
#wb_element_instance50 img { width: 450px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance51 { top: 0px; left: 10px; min-width: 150px; width: 150px; min-height: 90px; height: 90px; display: block; z-index: 364; }
#wb_element_instance51 img { width: 150px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance52 { top: 30px; left: 1050px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 345; }
#wb_element_instance52 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance53 { top: 30px; left: 1120px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 348; }
#wb_element_instance53 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { top: 440px; left: 260px; min-width: 900px; width: 900px; min-height: 112px; height: 112px; display: block; z-index: 104; }
#wb_element_instance55 { top: 10px; left: 40px; min-width: 1120px; width: 1120px; min-height: 55px; height: 55px; display: block; z-index: 214; }
#wb_element_instance56 { top: 220px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 215; }
#wb_element_instance56 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance57 { top: 260px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 216; }
#wb_element_instance57 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance58 { top: 440px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 217; }
#wb_element_instance58 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance59 { top: 480px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 218; }
#wb_element_instance59 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance60 { top: 660px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 219; }
#wb_element_instance60 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance61 { top: 710px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 220; }
#wb_element_instance61 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance62 { top: 670px; left: 260px; min-width: 900px; width: 900px; min-height: 84px; height: 84px; display: block; z-index: 221; }
#wb_element_instance63 { top: 220px; left: 260px; min-width: 900px; width: 900px; min-height: 84px; height: 84px; display: block; z-index: 101; }
#wb_element_instance64 { top: 70px; left: 40px; min-width: 1120px; width: 1120px; min-height: 112px; height: 112px; display: block; z-index: 222; }
#wb_element_instance65 { top: 940px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance66 { top: 108px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
